View Issue Details

IDProjectCategoryView StatusLast Update
0000015Poland RebuildingMapapublic2021-03-07 17:54
Reportervladimir Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.4.4 
Fixed in Version2.5 
Summary0000015: droga nr 63, obok Ostrołęki, luka w fakturach
Description

droga nr 63, obok Ostrołęki, luka w fakturach
road 63, near ostrolenka, gap in textures

TagsNo tags attached.
Dodatkowe mapyNie
Zawartość bugs.txtluka w fakturach;[05/12/2020 12:38:44] (sec+0010-0004);40360.4;53.6228;-15006.4;-1.1356;-0.0958325
Wersja DEV modyfikacji9644

Activities

vladimir

2020-12-05 03:43

reporter  

ets2_20201205_123908_00.jpg (154,567 bytes)   
ets2_20201205_123908_00.jpg (154,567 bytes)   

Issue History

Date Modified Username Field Change
2020-12-05 03:43 vladimir New Issue
2020-12-05 03:43 vladimir File Added: bug_20201205_123844_40360_54_-15006.jpg
2020-12-05 03:43 vladimir File Added: ets2_20201205_123908_00.jpg
2020-12-19 23:26 michaleczeq Product Version => 2.4.4
2020-12-19 23:26 michaleczeq Description Updated
2020-12-19 23:26 michaleczeq Zawartość bugs.txt => luka w fakturach;[05/12/2020 12:38:44] (sec+0010-0004);40360.4;53.6228;-15006.4;-1.1356;-0.0958325
2020-12-19 23:26 michaleczeq Wersja DEV modyfikacji => 9644
2021-02-27 21:33 michaleczeq Status new => closed
2021-02-27 21:33 michaleczeq Resolution open => fixed
2021-02-27 21:33 michaleczeq Fixed in Version => 2.5
2021-03-07 17:54 michaleczeq Status closed => resolved